[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: fakeroot, fakechroot in EPEL 5



On Sat, May 09, 2009 at 11:49:16AM +0200, Patrice Dumas wrote:
> On Sat, May 09, 2009 at 09:14:29AM +0100, Richard W.M. Jones wrote:
> > 
> > Assuming I'm using the 'repoquery' command correctly, nothing in
> > EPEL requires fakeroot or fakechroot explicitly.
> 
> It may also be used in buildrequires, that's the case for debootstrap,
> for example. In that case, it doesn't depend on a specific version.

I'll assume that debootstrap and newer versions of fakeroot work well
together, because they are effectively co-developed by Debian together.

Is there a way to list all packages in EPEL which BuildRequire
fake{ch,}root?

Rich.

-- 
Richard Jones, Emerging Technologies, Red Hat  http://et.redhat.com/~rjones
virt-top is 'top' for virtual machines.  Tiny program with many
powerful monitoring features, net stats, disk stats, logging, etc.
http://et.redhat.com/~rjones/virt-top


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]